[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.FinalizeWnd

FinalizeWnd frees the list of strings then calls inherited method

## Declaration

Source position: stdctrls.pp line 526

`protected procedure TCustomListBox.FinalizeWnd; override;`

## See also

TWinControl.FinalizeWnd |  | FinalizeWnd - getting ready to remove window (gets called before the Handle is destroyed)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.